---
sidebar_position: 2
---

# Example

This is an example page in the Concepts category.

## Description

This page demonstrates how to structure content in a category. It can contain:

- Detailed explanations
- Code examples
- Diagrams
- References

## Usage

You can duplicate this page to create new articles in this category.

### Configuration

To add a new page, create a `.md` file in the `docs/notions/` folder with the appropriate front matter:

```yaml
---
sidebar_position: 3
---
```

### Content

Content can be written in Markdown or MDX to include custom React components.
